Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2861 - xbanner doesn't refresh
Summary: xbanner doesn't refresh
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xbanner
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
: 2857 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 22:31 UTC by weejock-rhbug
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-21 15:55:26 UTC


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-16 22:31:48 UTC
I know it's really a function of xbanner's design, but when
logging in on lower-res displays (<1280-1024) E's startup
messages trample on the Red Hat logo leaving a big gap in
the picture.

Comment 1 Jay Turner 1999-05-19 15:05:59 UTC
*** Bug 2857 has been marked as a duplicate of this bug. ***

Hi

If part of the Redhat logo on the gdm login screen gets
drawn over, it is _not_ redrawn. This looks very ugly.

The problem is worsened by the fact that when Englightenment
starts, it's "starting enlightenment" tool bar manages to
erase a small rectangle of pixels in the logo.

If I enable the gdm face browser, then perform an incorrect
login, the gdm dialog "jiggles", again leaving unpainted
bits of logo. Ugly.

Chris

Comment 2 Cristian Gafton 1999-06-18 16:56:59 UTC
assigned to pbrown

Comment 3 Preston Brown 1999-06-21 15:55:59 UTC
addressed in RHSA-1999:013-02, which includes xinitrc 2.4.1 (which
fixes the problem).


Note You need to log in before you can comment on or make changes to this bug.